WordPress Plugin: simple-category-icons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.